# EdmgCapabilities
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ampduParameters** | [**Integer**](integer.md) | A-MPDU parameters as defined in draft IEEE P802.11/D4.0 [i.11] | [default to null]
**reserved** | [**Integer**](integer.md) |  | [optional] [default to null]
**supportedMcs** | [**Integer**](integer.md) | Supported MCS as defined in draft IEEE P802.11/D4.0 [i.11] | [default to null]
**trnParameters** | [**Integer**](integer.md) | Training parameters as defined in draft IEEE P802.11/D4.0 [i.11] | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

